Categories
Misc

tensorflow MIA

Hey guys,

I’ve been trying to install tensorflow on my computer in a venv. when I do pip list I am met with a list of modules. One of which is tensorflow 2.4.1 meaning that it should have install correctly(?).

However, when I do python3 and import tensorflow, it results in an error saying tensorflow.python doesn’t exist. Any ideas?

submitted by /u/Real_MichaelCera
[visit reddit] [comments]

Leave a Reply

Your email address will not be published.